
Collection Data Form - Support #582

Aktualisiere Dokumentation für Collector

02/28/2019 03:05 PM - G. Dröge

Status: Closed Start date: 02/28/2019

Priority: Normal Due date:  

Assignee: D. Röpert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CDF 2.1 Spent time: 0.00 hour

Description

aktualisieren für JACQ-Standard

History

#1 - 02/28/2019 03:08 PM - G. Dröge

- Assignee changed from D. Röpert to G. Dröge

#2 - 08/28/2019 01:56 PM - D. Röpert

- Status changed from New to Resolved

- Assignee changed from G. Dröge to D. Röpert

- Target version set to CDF 2.1

- % Done changed from 0 to 100

#3 - 10/08/2019 02:19 PM - G. Dröge

- Status changed from Resolved to Closed
